Page MenuHomePhabricator

Create 'banner' for Elsinga collection on Commons
Closed, ResolvedPublic

Description

Create a template {{Elsinga Collection}} on Commons that needs to be added to every picture that is uploaded in this collection

Event Timeline

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptNov 5 2019, 11:52 PM
Ecritures triaged this task as Medium priority.Nov 14 2019, 11:08 PM
Ecritures moved this task from Backlog to SPARQLstation on the Wiki-Techstorm-2019 board.

@Ecritures : done: https://commons.wikimedia.org/wiki/Template:Elsinga_Collection

@Spinster: good idea about the SDC with a banner, shall we talk about how it could be done tomorrow?

MichellevL_WMNL closed this task as Resolved.Nov 21 2019, 8:00 PM
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Nov 26 2019, 11:45 PM